WASCO Admin Issues - Bug #11080

Admin --> work in progress --> After adding a new Work progress document then admin side title
and type are not showing

10/30/2024 03:35 PM - Mohd Irfan

Status: Closed Start date: 10/30/2024
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

After adding a new Work progress document then admin side title and type are not showing

See attached screenshot/screen Record:

dhasoftwares.com/

zil mipl tedm nfo... > Misha In

DASHBOARD

B About Us v

Work In Progress A

Work Progress Documents

Show 10 v entries Search

= Work Progress List

§.No. Title Type Status Action
I Work Progress e

Documents —

1 Active ‘ I ‘E
BB Services

2 Active ‘ = ‘E

Media
@ Help & Advice

Showing 1 to 2 of 2 entries avious
EMS 4 Previou . Next

& FRoles Management

Contact Us

& Settings

History
#1 - 11/12/2024 02:54 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 04:20 PM - Mohd Irfan
- File clipboard-202411191620-bt4d5.png added

Fixed!
#3 - 11/19/2024 04:23 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202410301533-qg0mm6.png 77.6 KB 10/30/2024 Mohd Irfan
